Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 244406] New: file conflicts between gpg and gpg2
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 9 Feb 2007 21:21:36 -0700 (MST)
  • Message-id: <bug-244406-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=244406

Summary: file conflicts between gpg and gpg2
Product: openSUSE 10.3
Version: Alpha 0plus
Platform: All
OS/Version: All
Status: NEW
Severity: Blocker
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: andreas.hanke@xxxxxxxxxxxxxx
QAContact: qa@xxxxxxx


gpg and gpg2 cannot be installed in parallel without breaking at least one of
them.

file /usr/share/gnupg/FAQ from install of gpg2-2.0.1rc1-3 conflicts with file
from package gpg-1.4.6-3
file /usr/share/gnupg/faq.html from install of gpg2-2.0.1rc1-3 conflicts with
file from package gpg-1.4.6-3


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >